## haskell-pastis 0.1.2

=== debian/changelog ===
haskell-pastis (0.1.2-5build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 29 May 2013 08:46:14 +0100

haskell-pastis (0.1.2-5) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:35 +0200

haskell-pastis (0.1.2-4) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:38 +0200

haskell-pastis (0.1.2-3) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * Patch to build with newer exceptions.

 -- Clint Adams <clint@debian.org>  Sat, 10 Nov 2012 16:48:58 +0000

haskell-pastis (0.1.2-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 19:44:46 -0400

haskell-pastis (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 16 Oct 2011 14:11:44 -0400
