=== debian/control ===
Source: haskell-pastis
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-http-dev
  , libghc-http-prof
  , libghc-network-dev
  , libghc-network-prof
Build-Depends-Indep: ghc-doc
  , libghc-http-doc
  , libghc-network-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/pastis
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-pastis
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-pastis

Package: libghc-pastis-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to the past.is URL shortening service${haskell:ShortBlurb}
 It provides an interface to the past.is URL-shortening web service.
 .
 ${haskell:Blurb}

Package: libghc-pastis-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: interface to the past.is URL shortening service${haskell:ShortBlurb}
 It provides an interface to the past.is URL-shortening web service.
 .
 ${haskell:Blurb}

Package: libghc-pastis-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: interface to the past.is URL shortening service${haskell:ShortBlurb}
 It provides an interface to the past.is URL-shortening web service.
 .
 ${haskell:Blurb}
